<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.maintain.PipeMfEvaluateMapper">

    <resultMap id="pipeMfEvaluateMap" type="com.tofly.pojo.maintain.PipeMfEvaluate">
        <id property="id" column="ID"/>
        <result property="mfId" column="MF_ID"/>
        <result property="mfEvaluateSerialNumber" column="MF_EVALUATE_SERIAL_NUMBER"/>
        <result property="mfEvaluateNode" column="MF_EVALUATE_NODE"/>
        <result property="mfEvaluateFlag" column="MF_EVALUATE_FLAG"/>
        <result property="mfEvaluateResult" column="MF_EVALUATE_RESULT"/>
    </resultMap>


</mapper>
